opgpcard-pubkey(1)

NAME
opgpcard-pubkey - Export the key data on a card as an OpenPGP public key

SYNOPSIS
opgpcard-pubkey [-c|--card] [-p|--user-pin] [-u|--userid] [-h|--help]

DESCRIPTION
Export the key data on a card as an OpenPGP public key

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-p, --user-pin=User PIN file
    Optionally, get User PIN from a file

-u, --userid=User ID
    User ID to add to the exported certificate representation

-h, --help
    Print help